.section.beneficios {
  position: relative;
}

.section.beneficios .wrapper {
	text-align: center;
	margin: 0 auto;
}

.section.beneficios .subtitulo {
	font-family: "Sora", sans-serif;
	font-weight: 300;
	font-size: 0.667rem;
	color: var(--color-light-blue);
	letter-spacing: 0.17rem;
	text-transform: uppercase;
	margin: 0 auto;
	text-align: center;
}

.section.beneficios .title {
	font-family: "Sora", sans-serif;
	font-weight: 100;
	font-size: 2.5rem;
	color: var(--color-dark-gray);
	margin: 0 auto;
	text-align: center;
}

.section.beneficios .itens_beneficios {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr;
	grid-template-columns: 1fr;
	gap: min(0.9375rem + 0.9375*((100vw - 20rem) / 70), 1.875rem);
	padding-top: 3.75rem;
	padding-bottom: 3.75rem;
}

@media (min-width: 64rem) {
	.section.beneficios .itens_beneficios {
		-ms-grid-columns: 1fr 1fr 1fr 1fr;
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}
}

.section.beneficios .itens_beneficios .diferencial {
	position: relative;
	background: var(--color-white);
	padding: 0.313rem;
	text-align: center;
	margin: 0 auto;
	padding: 1.875rem;
}

.section.beneficios .itens_beneficios .beneficio .subtitle {
	font-family: "Sora", sans-serif;
	font-weight: 900;
	font-size: 1.25rem;
	color: var(--color-light-blue);
	margin: 0 auto;
	text-align: center;
	min-height: 4.375rem;
}

.section.beneficios .itens_beneficios .beneficio .subtexto {
	font-weight: 400;
	font-size: 0.813rem;
	color: var(--color-dark-gray);
	margin: 0 auto;
	text-align: center;
}
